package android.support.design.widget;

import android.graphics.drawable.GradientDrawable;

class i$a extends GradientDrawable {
    i$a() {
    }

    public final boolean isStateful() {
        return true;
    }
}
